{
  "settingForm": {
    "titlePersonalInfo": "اطلاعات شخصی من",
    "descriptionPersonalInfo": "این اطلاعات شما صرفا برای احراز هویت شما است و نزد هارمونی باقی می‌ماند",
    "titlePhoneNumber": "شماره تماس من",
    "descriptionPhoneNumber": "این اطلاعات شما صرفا برای احراز هویت شما است و نزد هارمونی باقی می‌ماند",
    "titleSocial": "ایمیل و شبکه های اجتماعی من",
    "descriptionSocial": "این اطلاعات شما صرفاً برای احراز هویت شما است و نزد هارمونی باقی می‌ماند",
    "rejectButton": "لغو",
    "saveButton": "ذخیره",
    "editButton": "ویرایش",
    "editPhoneNumber": "تغییر شماره تماس",
    "addEmailOrSocialButton": "افزودن ایمیل / سوشال",
    "addEmailButton": "افزودن ایمیل",
    "name": "نام",
    "familyName": "نام خانوادگی",
    "country": "کشور",
    "gender": "جنسیت",
    "nationalCode": "کد ملی",
    "optionalNationalCode": "کد ملی(اختیاری)",
    "man": "مرد",
    "woman": "زن",
    "genderPlaceholder": "مرد",
    "newPhoneNumber": "شماره تماس جدید",
    "verificationCodeButton": "ارسال کد تایید",
    "verificationCode": "کد تایید",
    "checkCode": "بررسی کد",
    "successButton": "تایید شد",
    "email": "ایمیل",
    "apple": "اپل",
    "google": "گوگل",
    "newEmail": "ایمیل جدید",
    "dialogHeader": "با فعال‌سازی ایمیل می‌توانید در دفعات بعدی ورود برای ورود از این ایمیل استفاده کنید",
    "or": "یا",
    "emailError": "لطفا یک ایمیل معتبر وارد کنید",
    "profilePicture": "تصویر حساب کاربری",
    "allowedFormat": "فرمت‌های مجاز: PNG، JPEG، GIF (حداکثر ۱۰ مگابایت)",
    "uploadPicture": "بارگذاری تصویر",
    "phoneNumberText": "شماره تماس جدید شما جایگزین شماره قبلی (<1>{{phoneNumber}}</1>) خواهد شد",
    "notDetermined": "تعیین نشده",
    "successfulChangePhone": "شماره تماس با موفقیت تغییر کرد",
    "phoneNumberIsInvalid": "شماره وارد شده نامعتبر میباشد",
    "thisFieldIsRequired": "این فیلد الزامی است",
    "changePicture": "تغییر تصویر",
    "confirmAndSave": "تایید",
    "fileSizeError": "حجم فایل شما از حد مجاز بیشتر شده است",
    "removePicture": "حذف عکس",
    "failRetrieve": "بازیابی اطلاعات پروفایل ناموفق بود.",
    "errorFetch": "هنگام دریافت پروفایل شما خطایی رخ داد.",
    "notLoggedIn": "شما وارد سیستم نشده‌اید. لطفا برای مشاهده پروفایل خود وارد شوید.",
    "unknownError": "هنگام ذخیره خطای ناشناخته‌ای رخ داد.",
    "checkConnection": "ذخیره پروفایل ناموفق بود. لطفاً اتصال خود را بررسی کرده و دوباره امتحان کنید.",
    "failFetchPhoneNumber": "دریافت اطلاعات شماره تلفن ناموفق بود.",
    "errorFetchPhoneNumber": "هنگام دریافت شماره تلفن شما خطایی روی داد.",
    "sendCodeFailed": "خطا در ارسال کد",
    "verificationCodeRequired": "کد تأیید مورد نیاز است",
    "verifyCodeFailed": "تأیید کد ناموفق بود",
    "changePhoneFailed": "تغییر شماره تلفن ناموفق بود",
    "justNow": "همین الان",
    "failFetchEmail": "دریافت داده‌های ایمیل ناموفق بود",
    "errorFetchEmail": "هنگام دریافت حساب‌های پیوند داده شده شما خطایی روی داد.",
    "emailIsInvalid": "ایمیل نامعتبر است",
    "changeEmailFailed": "تغییر ایمیل با خطا مواجه شد",
    "anErrorOccurred": "خطایی رخ داد",
    "saving": "در حال ذخیره‌سازی...",
    "successSaveProfile": "پروفایل با موفقیت ذخیره شد",
    "errorSave": "ذخیره با مشکل مواجه شد",
    "codeSentSuccessfully": "کد با موفقیت ارسال شد",
    "errorSendCode": "ارسال کد با خطا مواجه شد",
    "phoneVerified": "تلفن همراه تایید شد",
    "errorConfirmCode": "تایید کد با خطا مواجه شد",
    "errorChangePhone": "تغییر تلفن همراه با خطا مواجه شد",
    "verificationCodeSent": "کد تایید ارسال شد"
  },
  "active": {
    "activeDevices": "نشست های فعال",
    "activeDevicesCaption": "مشاهده و مدیریت تمام نشست های فعال شما",
    "deleteDevicesButton": "حذف بقیه نشست ها",
    "deleteDevice": "حذف نشست",
    "currentDevice": "دستگاه فعلی",
    "minutesAgo": "{{count}} دقیقه پیش",
    "justNow": "همین الان",
    "notLoggedIn": "شما وارد سیستم نشده‌اید",
    "failFetchActiveSessions": "دریافت نشست های فعال ناموفق بود.",
    "errorFetch": "هنگام دریافت جلسات فعال شما خطایی روی داد.",
    "deleting": "در حال حذف...",
    "successDelete": "با موفقیت حذف شد",
    "deleteFailed": "حذف با مشکل مواجه شد"
  },
  "settings": {
    "title": "تنظیمات پایه",
    "description": "تنظیمات پایه‌ای حساب خود را تغییر دهید",
    "editButton": "ویرایش",
    "rejectButton": "لغو",
    "saveButton": "ذخیره",
    "theme": "تم و رنگ",
    "light": "روشن",
    "dark": "تاریک",
    "language": "زبان/language",
    "calendar": "فرمت تقویم و تاریخ",
    "solar": "شمسی",
    "lunar": "قمری",
    "christian": "میلادی",
    "iran": "ایران",
    "saving": "در حال ذخیره‌سازی...",
    "notLoggedIn": "شما وارد سیستم نشده‌اید",
    "failedRetrieve": "بازیابی تنظیمات ناموفق بود.",
    "errorFetch": "هنگام دریافت تنظیمات شما خطایی روی داد.",
    "saveFailed": "خطا در ذخیره",
    "invalidSelection": "انتخاب نامعتبر است"
  },
  "securityForm": {
    "password": "رمز عبور",
    "determinePassword": "با تعیین یک رمز عبور قوی راحت تر به اکانت هارمونی خود وارد شوید",
    "addPassword": "افزودن رمز عبور",
    "notDeterminedPassword": "هنوز رمز عبوری برای این حساب کاربری تعیین نکرده اید",
    "newPassword": "رمز عبور جدید",
    "confirmPassword": "تکرار رمز عبور",
    "confirm": "تایید",
    "hasNumber": "شامل عدد",
    "hasMinLength": "حداقل 8 کاراکتر",
    "hasUpperAndLower": "شامل یک حرف کوچک و بزرگ",
    "hasSpecialChar": "شامل علامت (!@#$%^&*)",
    "notCompatibility": "تکرار رمز عبور با رمز عبور یکسان نمی باشد",
    "alertSuccess": "رمز عبور با موفقیت تعویض شد",
    "lastChange": "آخرین تغییر چند ثانیه پیش",
    "activePassword": "رمز عبور فعال است",
    "recentLogins": "ورود های اخیر",
    "description": "در این بخش از ورود های اخیر به اکانت هارمونی خود را مشاهده می کنید",
    "currentDevice": "دستگاه فعلی",
    "changePassword": "تغییر رمز عبور",
    "currentPassword": "رمز عبور فعلی",
    "forgetPassword": "رمز عبور را فراموش کرده اید؟",
    "passwordChanged": "رمز عبور تعویض شد",
    "passwordAdded": "رمز عبور اضافه شد",
    "error": "تعویض رمز عبور با مشکل مواجه شد"
  },
  "products": {
    "menu": {
      "title": "خانواده محصولات هارمونی",
      "getDemo": "دریافت دمو"
    },
    "harmonyClub": {
      "title": "هارمونی کلاب",
      "description": "با ارسال کد تخفیف و امتیاز به مشتریان کسب و کارتان آنها را به خرید مجدد ترغیب کنید"
    }
  }
}